
operationId: deleteDefaultField
summary: Delete default field
tags:
  -  admin default fields

parameters:
  - $ref: ../../../components/path-parameters/id.yml

responses:
  204:
    description: Success

  400:
    $ref: ../../../components/responses/400-bad-request.yml
